Robert Woolhouse
Ansys Employee

You may need to install 2022R2. I can't see a tutorial on the Help system, but if you check in the Turbotools there may be something you can adapt.